@charset "utf-8";
/* CSS Document */
body, div, p, ul, li,h2,h3,h1, i, em, span, dd, dt, dl, form, table, th, td, tr, input {
	border: 0 none;
    margin: 0;
    padding: 0;
	list-style-type:none;
}
select{
	padding: 0;
	margin: 0;
}
html{
	font-family:"Microsoft Yahei","SimHei","SimSun", Geneva, sans-serif; 
	font-size: 12px; 
	color:#121212;
	background: url(../images/register_bg.jpg) center top no-repeat;
	background-color:#ffffff;
}
a{ 
    text-decoration:none;
	color:#333333;
	outline:none;
	border: none;
}
a:hover{ text-decoration:none;}
img{ border:none;}
h2,h3,h4,i,b{
	font-weight: normal;
	font-style: normal;
}
input,textarea{ font-family:"Microsoft Yahei","SimHei","SimSun", Geneva, sans-serif; outline:none;}

.wrap{ width: 1200px; }
.wraper{
	width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.wraping{
	width: 100%;
	min-width: 1200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.ofhd{ overflow: hidden; }
.mgat{ margin: 0 auto; }
.hgat{ height: auto; }
.fl{ float: left; }
.fr{ float: right; }
.lf{ clear: both; }
/*头部*/
.reg_head{
	width:100%;
	height:60px;
	min-width: 1200px;
	/*border-bottom: 1px #e3e3e3 solid;*/
	background-color: rgba(255,255,255,0.2);
	position: relative;
	z-index: 999;
}
.logo{
	width:320px;
	height: auto;
	overflow: hidden;
	float: left;
}
.logo img{
	margin-top: 10px;
}
.register_logo{
	height: auto;
	overflow: hidden;
	text-align: center;
	padding-top: 20px;
}
.reg_nav{
	width: 600px;
	height: 60px;
	overflow: hidden;
	float: right;
	line-height: 60px;
	vertical-align: middle;
	text-align: right;
}
.reg_nav a{
	font-size: 16px;
	color: #333333;
	margin: 0 5px;
}
/*中部*/
.reg_con{
	width: 900px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	padding: 25px 0 10px 0;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 0px 2px 5px 1px rgba(0,0,0,0.1);
	margin-top: 30px;
}
.reg_con table{
    width: 420px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    text-align: left;
}
.reg_con table td{
	margin: 0;
	padding: 5px 0;
    padding-left: 0px;
    display: block;
    float: left;
    height: 36px;
    margin-bottom: 20px;
}
.reg_tit{
	font-size: 16px;
	font-weight: bold;
	color: #2577d8;
	line-height: 36px;
	vertical-align: middle;
	margin-top: 0px;
}
.reg_tit img{
	float: left;
	margin-top: 9px;
	margin-right: 5px;
}
.reg_box td{
	border: 1px #e3e3e3 solid;
	margin-bottom: 15px;
}
.reg_box td:first-child{
	width: 120px;
	padding-left: 20px;
	border-right: none;
}
.reg_box td:last-child{
	width: 278px;
	border-left: none;
}
.reg_label{
	display: block;
	/*text-align: right;*/
	font-size: 14px;
	color: #666666;
	line-height: 36px;
	vertical-align: middle;
}
.reg_label i{
	color: #e3e3e3;
	float: right;
}
.reg_label i b{
	color: #ed0404;
	font-weight: bold;
	padding-right: 10px;
}
.reg_con table input[type="text"]{
	width: 240px;
	height: 34px;
	padding-left: 20px;
	/*border: 1px #e3e3e3 solid;*/
	font-size: 13px;
	line-height: 34px;
	vertical-align: middle;
	color: #333333;
}

.reg_con label{
	line-height: 34px;
	vertical-align: middle;
	cursor: pointer;
}
.reg_con label input{
	float: left;
	margin-right: 5px;
	margin-top: 11px;
}
.reg_con label a{
	color: #2196f3;
}
.reg_con table input[type="submit"]{
	width: 280px;
	height: 38px;
	font-size: 14px;
	line-height: 38px;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	background-color: #2577d8;
	margin-right: 15px;
	cursor: pointer;
	border-radius: 5px;
	margin-left: 70px;
}

/*底部*/
.reg_footer{
	width:100%;
	height:auto;
	min-width: 1200px;
	text-align: center;
	padding-top: 50px;
	line-height: 30px;
	vertical-align: middle;
	font-size: 14px;
	color: #999999;
	padding-bottom: 20px;
}
.reg_footer a{
	color: #666666;
	margin: 0 5px;
}

.reg_link{
	width: 250px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	vertical-align: middle;
	font-size: 12px;
	color: #333333;
	position: relative;
	z-index: 999;
	float: right;
    margin-top: -58px;
}
.reg_link a{
	margin-left: 10px;
	color: #2577d8;
}
.reg_yh{
	padding: 25px 0;
	text-align: center;
}